uuid: 012a040c-c206-4a44-af57-ceb08d9439a6
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_ass_adr_code_postal
field_name: field_ass_adr_code_postal
entity_type: node
type: string
settings:
  max_length: 8
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
